import { jsx } from "react/jsx-runtime";
import { TrashSimple as TrashSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TrashSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "TrashSimple", ...props, children: /* @__PURE__ */ jsx(TrashSimple$1, { weight: variant }) });
  }
);
TrashSimple.displayName = "TrashSimple";
Object.assign(TrashSimple, { isGdsIcon: true });
export {
  TrashSimple
};
